.calc-form-box {
    width: 100%;
    margin: 35px auto;
    /*border-radius: 7px;*/
    position: relative;
    padding: 25px;
    background-color: rgba(7,107,156,.1);
    display: inline-block;
    line-height: 1.25;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    box-shadow: 0 5px 20px 0 rgba(0,0,0,.03);
}
#calc-form-module:not(:first-child) .calc-form-box {
    margin-top: 0;
}

.calc-form-box {}
    .calc-inner-box {}
        .hide-box {
            display: none !important;
        }
        .calc-field-row {
            overflow: hidden;
            margin: 0 -12px 20px;
        }
            .calc-field-row .calc-cell {
                display: block;
                float: left;
                width: 50%;
                padding: 2px 12px;
                text-align: left;
            }
            .calc-form-box .calc-field-row label {
                display: block;
                margin-bottom: 2px;
            }
            .calc-form-box .calc-field-row input,
            .calc-form-box .calc-field-row select {
                width: 100%;
            }

        .calc-form-box .calc-btn-box input {
            margin: 0 10px 20px;
        }

.calc-form-box select {
    display: none
}
.calc-form-box label {
    color: #000
}

input.input-style,
select.input-style,
textarea.input-style {
    outline: 0;
    padding: 9px 10px;
    color: #444;
    background: none #fff;
    transition: border-color .4s ease;
    border: 1px solid #ccc;
    line-height: 18px;
    font-weight: 400;
    font-size: 15px;
    line-height: 18px;
    border-radius: 4px;
    -webkit-appearance: none;
    box-sizing: border-box;
}

input.input-style:focus,
select.input-style:focus,
textarea.input-style:focus {
    border-color: #444
}

/*.calc-form-box select {*/
/*    padding: 8px 10px;*/
/*    border-radius: 0*/
/*}*/

.calc-form-box select#schedul {
    display: block
}
.calc-btn-box {
    padding-top: 8px;
    padding-bottom: 25px;
    margin-bottom: 8px;
}
#calc-form-module .calc-btn-box a.calc-btn,
#calc-form-module .calc-btn-box .calc-btn {
    /*margin: 0 12px 20px;*/
    /*width: 100%;*/
    max-width: 100%;
}

#calc-form-module a.calc-btn,
#calc-form-module .calc-btn {
    display: block;
    vertical-align: top;
    max-width: 280px;
    min-width: 140px;
    /*float: left;*/
    background: #32cd32;
    color: #fff;
    border: none;
    text-decoration: none;
    outline: 0;
    box-shadow: -1px 6px 19px rgba(222,20,20,.2);
    border-radius: 4px;
    margin: 0 auto;
    /*margin-top: 10px;*/
    /*margin-right: 20px;*/
    padding: 13px 15px;
    font: 700 17px/1.15 Poppins,'trebuchet ms';
    text-transform: uppercase;
    position: relative;
    text-align: center;
    /*letter-spacing: .5px;*/
    letter-spacing: .02em;
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
}

#calc-form-module a.calc-btn.reset,
#calc-form-module .calc-btn.reset {
    background: #f24f4f;
}
.email-result-box {
    display: none;
}

#calc-form-module a.calc-btn.email-result,
#calc-form-module .calc-btn.email-result {
    max-width: 100%;
    background: #7000f4;
    margin: 0 auto;
}
#calc-form-module > .btn-box {
    display: block;
    margin-bottom: 40px;
}
.submit:hover {
    color: #3498db
}


.calc-result {
    display: none;
    width: 100%
}
.calc-result .calc-field-row {
    overflow: visible;
    margin-bottom: 32px;
}
.calc-result .calc-field-row .calc-cell {
    display: inline-block;
    float: none;
    width: 49%;
    width: -webkit-calc(50% - 6px);
    width: calc(50% - 6px);
    vertical-align: bottom;
}

    ul.calc-result-list {
        margin-bottom: 0;
    }
    .calc-result-list {}
    .calc-result-list li {
        margin: 0 0 12px 0;
        font-weight: 400;
        border-bottom: 1px solid #dcdcdc;
        list-style: none !important;
    }
    .calc-result-list li:last-child {
        margin-bottom: 0;
    }
        .calc-result li span.calc-result-title {
            margin-bottom: 5px;
            font-weight: 400;
            min-width: 220px;
        }
        .calc-result li span {
            display: inline-block;
            font-weight: 700;
            vertical-align: top;
        }

.calc-result-table-wrap {
    overflow-y: auto;
    width: 100%;
    height: auto;
    max-height: 550px;
    margin-bottom: 5px;
    border-bottom: 1px solid #dcdcdc;
}
.calc-form-box table {
    display: table;
    border-collapse: collapse;
    min-width: 100%;
    max-width: 500px;
    /*grid-template-columns: minmax(150px,1fr) minmax(150px,1.67fr) minmax(150px,1.67fr) minmax(150px,1.67fr) minmax(150px,3.33fr) minmax(150px,1.67fr) minmax(150px,3.33fr) minmax(150px,1.67fr)*/
}
    .calc-form-box td,.calc-form-box th {
        padding: 15px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap
    }
        .calc-form-box th {
            position: sticky;
            top: 0;
            /*background: rgba(7,107,156,.1);*/
            background-color: #D0E3EC;
            text-align: left;
            font-weight: 400;
            font-size: 1.1rem;
            color: #000;
        }
        .calc-form-box th:last-child {
            border: 0
        }
        .calc-form-box td {
            padding-top: 10px;
            padding-bottom: 10px;
            color: #212020;
            background-color: #e6f0f5;
        }
        .calc-form-box tr:nth-child(even) td {
            background: #f8f6ff
        }

#calc-form-module .btn-box {
    text-align: center;
}


/* popup styles */
.get-result-popup .popup {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
}

.get-result-popup .popup-overlay {
    background: rgba(0,0,0,0.9);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.get-result-popup .popup-content {
    position: absolute;
    background: #f1f1f1;
    left: 50%;
    top: 50%;
    max-width: 440px;
    width: 100%;
    min-height: 200px;
    z-index: 11;
    border-radius: 4px;
    padding: 40px 32px 32px;
    webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.get-result-popup a.close-popup,
.get-result-popup .close-popup {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    color: #000;
    font-size: 42px;
    width: 42px;
    height: 42px;
    text-align: center;
    line-height: 42px;
}


/* Demo Styles */
.get-result-popup .popup {
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    perspective: 1200px;
}

.get-result-popup .popup-content {
    /*-*/
}
.subscription-form {}
    .subscription-form .subscription-form-row {
        overflow: hidden;
        margin: 0 0 -25px;
    }
        .subscription-form .subscription-form-row label {
            display: block;
            color: #000000;
            margin-bottom: 2px;
        }
        .subscription-form-row .subscription-form-cell {
            float: left;
            width: 100%;
            margin: 0 0 25px;
            padding: 2px 0;
        }
        .subscription-form-row .subscription-form-cell:first-child:not(:last-child) {
            width: -webkit-calc(100% - 120px);
            width: calc(100% - 120px);
        }
        .subscription-form-row .subscription-form-cell:last-child:not(:first-child) {
            width: 120px;
        }
        /*.subscription-form textarea,*/
        /*.subscription-form select,*/
        .subscription-form input {
            padding-top: 13px;
            padding-bottom: 13px;
            width: 100%;
            line-height: 17px;
            border-color: #b7b7b7;
            border-radius: 4px 0 0 4px;
        }
        .subscription-form textarea {
            display: none !important;
        }
    .subscription-form {}
    .subscription-form {}
        #calc-form-module .subscription-form a.calc-btn,
        #calc-form-module .subscription-form .calc-btn {
            min-width: 120px;
            border-radius: 0 4px 4px 0;
        }

.get-result-popup .msg-sent {
    color: #32cd32;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    margin: 15px 0 0 0;
}
.get-result-popup .msg-sent.error {
    color: #f61919;
}


.input-style:-webkit-autofill,
.input-style:-webkit-autofill:focus,
.input-style:-webkit-autofill:hover,
textarea:-webkit-autofill {
    background-color: #fff;
}
@media (max-width: 640px) {
    .calc-form-box {
        padding: 25px 15px;
    }
    .calc-field-row .calc-cell {
        float: none;
        width: 100%;
        margin-bottom: 21px;
    }
    .calc-field-row {
        overflow: hidden;
        margin-bottom: 0;
    }
    .calc-inner-box .calc-btn-box > :last-child {
        margin-bottom: 8px;
    }
    #calc-form-module .calc-btn-box a.calc-btn, #calc-form-module .calc-btn-box .calc-btn {
        /*margin-left: 7px;*/
        /*margin-right: 7px;*/
    }
    .calc-result {}
    .email-result-box {
        margin-bottom: 0;
    }
    .calc-result li span.calc-result-title {
        min-width: auto;
    }
    .calc-result-list li {
        display: table;
        width: 100%;
    }
    .calc-result li span {
        display: table-cell;
        vertical-align: middle;
        width: 50%;
        text-align: left;
        padding: 0 10px 5px 0;
    }
    .calc-result li span:nth-child(even) {
        text-align: right;
        padding: 0 0 5px 10px;
    }
    .calc-result .calc-field-row .calc-cell {
        display: block;
        width: 100%;
        margin: 20px auto 10px;
    }
    ul.calc-result-list {
        margin-bottom: 12px;
    }
    .calc-result-list li:last-child {
        border: none;
    }
}

@media (max-width: 576px) {
    .subscription-form .subscription-form-row {
        overflow: visible;
        margin: 0;
    }
    .get-result-popup .popup-content {
        max-width: 290px;
        min-height: 260px;
    }
    .subscription-form input,
    #calc-form-module .subscription-form a.calc-btn, #calc-form-module .subscription-form .calc-btn {
        border-radius: 4px;
    }
    #calc-form-module .subscription-form a.calc-btn, #calc-form-module .subscription-form .calc-btn {
        max-width: 100%;
        width: 100%;
    }
    .subscription-form-row .subscription-form-cell,
    .subscription-form-row .subscription-form-cell:last-child:not(:first-child),
    .subscription-form-row .subscription-form-cell:first-child:not(:last-child) {
        float: none;
        width: 100%;
        margin-bottom: 16px;
    }
}



@media (min-width: 1024px) {
    .get-result-popup a.close-popup:hover,
    .get-result-popup a.close-popup:focus,
    .get-result-popup .close-popup:hover,
    .get-result-popup .close-popup:focus {
        color: #7000f4;
    }
    select.input-style:focus {
        -webkit-box-shadow: 0 0 5px #4D90FE;
        box-shadow: 0 0 5px #4D90FE;
    }
    #calc-form-module a.calc-btn:hover,
    #calc-form-module a.calc-btn:focus,
    #calc-form-module .calc-btn:hover,
    #calc-form-module .calc-btn:focus {
        background: #7000f4;
        color: #fff;
        box-shadow: -1px 6px 13px rgba(112,0,244,.4)
    }
}


/* Animations */
.get-result-popup .fadeIn {
    animation: fadeIn 0.5s ease-in both;
    -webkit-animation: fadeIn 0.5s ease-in both;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
}

.get-result-popup .fadeOut {
    animation: fadeOut 0.5s ease-out both;
    -webkit-animation: fadeOut 0.5s ease-out both;
}

@keyframes fadeOut {
    to {
        opacity: 0;
    }
}

@-webkit-keyframes fadeOut {
    to {
        opacity: 0;
    }
}

.get-result-popup .scaleIn {
    animation: scaleIn 0.5s ease-in both;
    -webkit-animation: scaleIn 0.5s ease-in both;
}

@keyframes scaleIn {
    from {
        opacity: 0;
        transform: scale(0.5);
    }
}

@-webkit-keyframes scaleIn {
    from {
        opacity: 0;
        -webkit-transform: scale(0.5);
    }
}

.get-result-popup .scaleOut {
    animation: scaleOut 0.5s ease-out both;
    -webkit-animation: scaleOut 0.5s ease-out both;
}

@keyframes scaleOut {
    to {
        opacity: 0;
        transform: scale(0.5);
    }
}

@-webkit-keyframes scaleOut {
    to {
        opacity: 0;
        -webkit-transform: scale(0.5);
    }
}

.get-result-popup .scaleUpIn {
    animation: scaleIn 0.5s ease-in both;
    -webkit-animation: scaleIn 0.5s ease-in both;
}

.get-result-popup .scaleUpOut {
    animation: scaleUpOut 0.5s ease-in both;
    -webkit-animation: scaleUpOut 0.5s ease-in both;
}

@keyframes scaleUpOut {
    to {
        opacity: 0;
        transform: scale(1.2);
    }
}

@-webkit-keyframes scaleUpOut {
    to {
        opacity: 0;
        -webkit-transform: scale(1.2);
    }
}

.get-result-popup .scaleDownIn {
    animation: scaleDownIn 0.5s ease-in both;
    -webkit-animation: scaleDownIn 0.5s ease-in both;
}

.get-result-popup .scaleDownOut {
    animation: scaleOut 0.5s ease-in both;
    -webkit-animation: scaleOut 0.5s ease-in both;
}

@keyframes scaleDownIn {
    from {
        opacity: 0;
        transform: scale(1.2);
    }
}

@-webkit-keyframes scaleDownIn {
    from {
        opacity: 0;
        -webkit-transform: scale(1.2);
    }
}

.get-result-popup .slideIn {
    animation: slideIn 0.5s ease-in both;
    -webkit-animation: slideIn 0.5s ease-in both;
}

@keyframes slideIn {
    from {
        opacity: 0;
        transform: translateY(-50%);
    }
}

@-webkit-keyframes slideIn {
    from {
        opacity: 0;
        -webkit-transform: translateY(-50%);
    }
}

.get-result-popup .slideOut {
    animation: slideOut 0.5s ease-out both;
    -webkit-animation: slideOut 0.5s ease-out both;
}

@keyframes slideOut {
    to {
        opacity: 0;
        transform: translateY(50%);
    }
}

@-webkit-keyframes slideOut {
    to {
        opacity: 0;
        -webkit-transform: translateY(50%);
    }
}

.get-result-popup .slideLeftIn {
    animation: slideLeftIn 0.5s ease-in both;
    -webkit-animation: slideLeftIn 0.5s ease-in both;
}

@keyframes slideLeftIn {
    from {
        opacity: 0;
        transform: translateX(-50%);
    }
}

@-webkit-keyframes slideLeftIn {
    from {
        opacity: 0;
        -webkit-transform: translateX(-50%);
    }
}

.get-result-popup .slideLeftOut {
    animation: slideLeftOut 0.5s ease-out both;
    -webkit-animation: slideLeftOut 0.5s ease-out both;
}

@keyframes slideLeftOut {
    to {
        opacity: 0;
        transform: translateX(50%);
    }
}

@-webkit-keyframes slideLeftOut {
    to {
        opacity: 0;
        -webkit-transform: translateX(50%);
    }
}

.get-result-popup .flipLeftIn {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: flipLeftIn .5s both ease-out;
    -moz-animation: flipLeftIn .5s both ease-out;
    animation: flipLeftIn .5s both ease-out;
}

@-webkit-keyframes flipLeftIn {
    from {
        -webkit-transform: translateZ(-1000px) rotateY(90deg);
        opacity: .2;
    }
}

@keyframes flipLeftIn {
    from {
        transform: translateZ(-1000px) rotateY(90deg);
        opacity: .2;
    }
}

.get-result-popup .flipLeftOut {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: flipLeftOut .5s both ease-in;
    -moz-animation: flipLeftOut .5s both ease-in;
    animation: flipLeftOut .5s both ease-in;
}

@-webkit-keyframes flipLeftOut {
    to {
        -webkit-transform: translateZ(1000px) rotateY(-90deg);
        opacity: 0;
    }
}

@keyframes flipLeftOut {
    to {
        transform: translateZ(1000px) rotateY(-90deg);
        opacity: 0;
    }
}

.get-result-popup .flipRightIn {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: flipRightIn .5s both ease-out;
    -moz-animation: flipRightIn .5s both ease-out;
    animation: flipRightIn .5s both ease-out;
}

@-webkit-keyframes flipRightIn {
    from {
        -webkit-transform: translateZ(-1000px) rotateY(-90deg);
        opacity: .2;
    }
}

@keyframes flipRightIn {
    from {
        transform: translateZ(-1000px) rotateY(-90deg);
        opacity: .2;
    }
}

.get-result-popup .flipRightOut {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: flipRightOut .5s both ease-in;
    -moz-animation: flipRightOut .5s both ease-in;
    animation: flipRightOut .5s both ease-in;
}

@-webkit-keyframes flipRightOut {
    to {
        -webkit-transform: translateZ(1000px) rotateY(90deg);
        opacity: 0;
    }
}

@keyframes flipRightOut {
    to {
        transform: translateZ(1000px) rotateY(90deg);
        opacity: 0;
    }
}

.get-result-popup .rotateIn {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: rotateIn .5s both ease-out;
    -moz-animation: rotateIn .5s both ease-out;
    animation: rotateIn .5s both ease-out;
}

@-webkit-keyframes rotateIn {
    from {
        -webkit-transform: translateZ(-3000px) rotateZ(-360deg);
        opacity: 0;
    }
}

@-moz-keyframes rotateIn {
    from {
        -moz-transform: translateZ(-3000px) rotateZ(-360deg);
        opacity: 0;
    }
}

@keyframes rotateIn {
    from {
        transform: translateZ(-3000px) rotateZ(-360deg);
        opacity: 0;
    }
}

.get-result-popup .rotateOut {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: rotateOut .5s both ease-in;
    -moz-animation: rotateOut .5s both ease-in;
    animation: rotateOut .5s both ease-in;
}

@-webkit-keyframes rotateOut {
    to {
        -webkit-transform: translateZ(-3000px) rotateZ(360deg);
        opacity: 0;
    }
}

@-moz-keyframes rotateOut {
    to {
        -moz-transform: translateZ(-3000px) rotateZ(360deg);
        opacity: 0;
    }
}

@keyframes rotateOut {
    to {
        transform: translateZ(-3000px) rotateZ(360deg);
        opacity: 0;
    }
}

.get-result-popup .rotateCubeIn {
    -webkit-transform-origin: 50% 100%;
    -webkit-animation: rotateCubeIn .6s both ease-in;
    -moz-transform-origin: 50% 100%;
    -moz-animation: rotateCubeIn .6s both ease-in;
    transform-origin: 50% 100%;
    animation: rotateCubeIn .6s both ease-in;
}

@-webkit-keyframes rotateCubeIn {
    0% {
        opacity: .3;
        -webkit-transform: translateY(-100%) rotateX(90deg);
    }

    50% {
        -webkit-animation-timing-function: ease-out;
        -webkit-transform: translateY(-50%) translateZ(-200px) rotateX(45deg);
    }
}

@-moz-keyframes rotateCubeIn {
    0% {
        opacity: .3;
        -moz-transform: translateY(-100%) rotateX(90deg);
    }

    50% {
        -moz-animation-timing-function: ease-out;
        -moz-transform: translateY(-50%) translateZ(-200px) rotateX(45deg);
    }
}

@keyframes rotateCubeIn {
    0% {
        opacity: .3;
        transform: translateY(-100%) rotateX(90deg);
    }

    50% {
        animation-timing-function: ease-out;
        transform: translateY(-50%) translateZ(-200px) rotateX(45deg);
    }
}

.get-result-popup .rotateCubeOut {
    -webkit-transform-origin: 50% 0;
    -webkit-animation: rotateCubeOut .6s both ease-in;
    -moz-transform-origin: 50% 0;
    -moz-animation: rotateCubeOut .6s both ease-in;
    transform-origin: 50% 0;
    animation: rotateCubeOut .6s both ease-in;
}

@-webkit-keyframes rotateCubeOut {
    50% {
        -webkit-animation-timing-function: ease-out;
        -webkit-transform: translateY(50%) translateZ(-200px) rotateX(-45deg);
    }

    100% {
        opacity: .3;
        -webkit-transform: translateY(100%) rotateX(-90deg);
    }
}

@-moz-keyframes rotateCubeOut {
    50% {
        -moz-animation-timing-function: ease-out;
        -moz-transform: translateY(50%) translateZ(-200px) rotateX(-45deg);
    }

    100% {
        opacity: .3;
        -moz-transform: translateY(100%) rotateX(-90deg);
    }
}

@keyframes rotateCubeOut {
    50% {
        animation-timing-function: ease-out;
        transform: translateY(50%) translateZ(-200px) rotateX(-45deg);
    }

    100% {
        opacity: .3;
        transform: translateY(100%) rotateX(-90deg);
    }
}

